VirtueMart SVN branches for 1.1, 1.2, and 2.0

Written by Greg on .

Now that VirtueMart 1.1.2 has been released, the VirtueMart team can focus again on the future direction of VirtueMart. In keeping with the VirtueMart road map, we have created separate branches in the SVN repository for the different VirtueMart versions:

VirtueMart 1.1

/branches/virtuemart-1.1 This is the current stable version of VirtueMart. Maintenance releases will be managed here as they are needed.

VirtueMart 1.2

/branches/virtuemart-1.2 This will become the next minor release of VirtueMart containing many new features. VirtueMart 1.2 will maintain compatibility with Joomla! 1.0, Mambo 4.5/4.6, and Joomla! 1.5. PHP 4 will still be supported in VirtueMart 1.2.

VirtueMart 2.0

/trunk This will become the next major release of VirtueMart. VirtueMart 2.0 will only be compatible with Joomla! 1.5 or higher and will only support PHP 5. VirtueMart 2.0 will make extensive use of the Joomla! framework and will provide an extensible architecture to better support third party developers.

Be sure to update your SVN repository paths.